body {
    background-color: #fff;
    font-family: sans-serif;
}

.Hometitle{font-size: 0.2rem; color: #666666;}
.Homesubtitle {font-size: 0.52rem;font-weight: bold;color: #3d55a7;margin: 0.3rem 0 0.6rem 0;}
.Hometitle.tc,
.Homesubtitle.tc{ text-align: center;}

@media (max-width: 780px) {
.Homesubtitle {font-size: 0.4rem;margin: 0.24rem 0 0.3rem;}
}


/*Top003198 */
.Top003198 {width: 100%;height:calc(120 / 16 * 1em);position:relative;}
.Top003198 .fixed:after{ content: ''; position: absolute; right: 0%; top: 0%;  background: url(../image/top_bg.png) no-repeat right top; background-size: 100%; width: 100%; height: 100%;z-index: -1;}
.Top003198 .fixed{position: fixed;z-index: 100;left: 0;top: 0;width: 100%;background-color: #fff;}
.Top003198 .header {display: flex;justify-content: space-between;align-items: center;position:relative;}
.Top003198 menu li span {display: block;font-size: calc(18 / 16 * 1em);}
.Top003198 menu li span a{display:block;position:relative;z-index:1;color: #3d55a7;}
.Top003198 menu li span a:after{position:absolute;content:'';left:0;bottom:0;height:2px;background-color:#3d55a7;transition:0.3s;}
.Top003198 menu li:hover span a:after,.Top003198 menu li.aon span a:after{width:100%;}
.Top003198 menu li a:hover, 
.Top003198 menu li.aon span a {font-weight: bold;}
.Top003198 li .sub .pic .Ispic {padding-bottom: calc(400 / 310 * 100%);background-color: #eee;}
.Top003198 li .sub a {color: #666666;position: relative;}
.Top003198 li .sub a:hover {color: #3d55a7;}
.Top003198 li .sub a:hover::after {opacity: 1;}
.Top003198 .top-hotline {color: #15743a;font-size: calc(20 / 16 * 1em);padding-left: calc(29 / 20 * 1em);background: url(../images/Top003198-tel.svg) no-repeat left center;background-size: 1em auto;line-height: calc(36 / 20 * 1em);}
.Top003198 .open-search {display: block;width: 18px;height: 18px;background: url(../image/search.png) no-repeat center center;background-size: contain;cursor: pointer;}
.Top003198 .top-search {position: absolute;top: 101%;right: 0;background-color: #ffffff;display: flex;align-items: center;justify-content: center;border-radius: 0 0 0.1rem 0.1rem;overflow: hidden;opacity: 0;visibility: hidden;transform: translateY(0.3rem);transition: 0.3s;}
.Top003198 .top-search .text {flex: 1;border: 0;height: calc(50 / 16 * 1em);line-height: calc(50 / 16);padding: 0 1em;}
.Top003198 .top-search .text:not(.focus) {color: rgba(var(--rgb-999), 1);}
.Top003198 .top-search .btn {width: calc(50 / 16 * 1em);/* height: calc(50 / 16 * 1em); */display: block;background: url(../image/search.png) no-repeat center center;background-size: auto 0.22rem;cursor: pointer;}
.Top003198 .open-search {background-image: url(../image/search.png);}
.Top003198 .top-search {opacity: 1;visibility: visible;transform: translateY(0);}
.Top003198 .top-lang {position: relative;cursor: pointer;}
.Top003198 .top-lang .icon {width: 2em;height: 2em;background: url(../image/lang-white.png) no-repeat center center;}
.Top003198 .top-lang .box {position: absolute;top: 100%;left: -10px;right: -10px;border-radius: 10px;background-color: rgba(0, 0, 0, 0.2);display: none;z-index: 100;}
/* .Top003198 .top-lang:hover .box {display: block;} */
.Top003198 .top-lang .box a {display: block;color: #fff;text-align: center;padding: 5px 0;text-decoration: none;}
.Top003198 .top-lang .box a:hover {color: #3d55a7;}
.Top003198 .top-lang .box a:not(:hover) {color: #fff;}
.Top003198 .collect {display: flex;align-items: center;justify-content: center;}
.Top003198 .collect img {width: 18px;height: 18px;}
.Top003198 .collect .collect-text {font-size: calc(18 / 16 * 1em);color: #3d55a7;margin-left: 10px;}
@media (min-width:1281px) {
.Top003198 .logo {display: table;height: calc(120 / 16 * 1em);}
.Top003198 .logo a {display: table-cell;vertical-align: middle;}
.Top003198 .logo img {max-height: calc(58 / 16 * 1em);}
.Top003198 menu ul {display: flex;justify-content: center;}
.Top003198 menu li {margin-left: calc(50 / 1920 * 100vw);}
.Top003198 menu li span {line-height: calc(120 / 18 * 1em);}
.Top003198 li .sub {position: absolute;top: 100%;background-color: rgba(255, 255, 255, 0.9);width: calc(200 / 16 * 1em);margin-left: calc((200 / 16 * 1em) / -2);box-shadow: 0 0 .1rem rgba(0, 0, 0, .08);}
.Top003198 li .sub::before {content: '';position: absolute;left: 50%;transform: translateX(-50%);bottom: 100%;width: 0;height: 0;border: .6em solid transparent;border-bottom-color: #fff;}
.Top003198 li .sub dl{ padding: 0;}
.Top003198 li .sub dt { line-height: calc(50 / 16 * 1em);padding: 0;}
.Top003198 li .sub dt:hover {background: #3d55a7;}
.Top003198 li .sub dt:hover a{ color: #fff;}
.Top003198 li .sub .pic {width: 50%;}
.Top003198 .top-right dd {float: left;}
}
@media (max-width:1280px) {
.Top003198{height: calc(70 / 16 * 1em);}
.Top003198 .top-hotline, .Top003198 header:after {display: none;}
.Top003198 header {display: flex;justify-content: space-between;align-items: center;height: calc(70 / 16 * 1em);}
.Top003198 .logo img {max-height: calc(44 / 16 * 1em);}
.Top003198 menu {position: fixed;right: -100%;top: calc(70 / 16 * 1em);height: calc(100% - (70 / 16 * 1em));background-color: #fff;opacity: 0;transition: 0.5s;box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);width: 50vw;max-width: 240px;}
.menu-show .Top003198 menu {left: 0;opacity: 1;z-index: 9;}
.Top003198 menu ul {height: 100%;overflow: auto;}
.Top003198 menu li {border-bottom: 1px dotted #eee;}
.Top003198 menu li span {line-height: 1.5;font-size: 18px;padding: 1em 0;}
.Top003198 menu li.has-sub span .op:before, .Top003198 menu li.has-sub span .op:after {background-color: #15743a;}
.Top003198 li .sub {background-color: #eee;}
.Top003198 li .sub .pic {display: none;}
/* .Top003198 .top-search {
	margin: 0 5vw 0 0;
	position: inherit;
}
.Top003198 .top-search .box {
	top: 100%;
	left: 0;
	width: 100%;
	opacity: 1;
	position: absolute;
	display: none;
	background-color: rgba(255, 255, 255, 0.8);
}
.Top003198 .top-search .box .btn {
	right: 0;
}
.Top003198 .top-search .box .text {
	padding: 0 calc(42 / 16 * 1em) 0 calc(20 / 16 * 1em);
} */
.Top003198 .top-right {margin-left: 1em;}
.Top003198 .top-right dl:after {display: none;}
.Top003198 .top-right dl {display: flex;align-items: center;}
.Top003198 .open-menu {width: calc(30 / 16 * 1em);height: calc(24 / 16 * 1em);display: flex;flex-wrap: wrap;flex-direction: column;justify-content: space-between;transition: 0.3s;}
.Top003198 .open-menu span {display: block;transition: 0.3s;height: 2px;background-color: #000;}
.menu-show .Top003198 .open-menu {border-radius: 50%;background-color: #3d55a7;padding: calc(9 / 16 * 1em);height: calc(30 / 16 * 1em);}
.menu-show .Top003198 .open-menu span {background-color: #fff;height: 1px;}
}


/*Banner003200 */
.Banner003200 {position: relative;z-index: 1;}
.Banner003200 .solgan {position: absolute;left: 0;top: 0;width: 100%;height: 100%;z-index: 10;}
.Banner003200 .solgan .auto {max-width: 1600px;height: 100%;}
.Banner003200 .solgan img {max-width: calc(577 / 1600 * 100%);}
.Banner003200 .slick-dots {position: absolute;left: 0;width: 100%;text-align: center;bottom: calc(60 / 960 * 100%);z-index: 10;}
.Banner003200 .slick-dots li {width: 10px;height: 10px;border: 1px solid #fff;border-radius: 50%;cursor: pointer;display: inline-block;margin: 0 calc(20 / 1920 * 100vw);}
.Banner003200 .slick-dots li button {display: none;}
.Banner003200 .slick-dots li.slick-active {background-color: rgba(255, 115, 102, 1);border-color: rgba(255, 115, 102, 1);}
.Banner003200 .slider-counter {position: absolute;bottom: 20px;right: 20px;color: #999999;padding: 5px 10px;border-radius: 4px;font-size: 14px;z-index: 10;font-size: 16px;line-height: 1;}
.Banner003200 .slider-counter .current {font-size: 2em;margin-right: 5px;color: #fff;}
.Banner003200 .slider-counter .span {margin-left: 5px;padding-top: 0.7em;}
@media (min-width:1025px) {
.Banner003200 .wap {display: none;}
}
@media (max-width:1024px) {
.Banner003200 .pc {display: none;}
}


.Floor002861 {padding: 1rem 0 0 0;}
.Floor002861 .floor-title {font-size: 0.2rem;color: #666666;}
.Floor002861 .floor-subtitle {font-size: 0.52rem;font-weight: bold;color: #3d55a7;margin: 0.3rem 0 0.6rem 0;}
.Floor002861 .floor-content {font-size: 0.32rem;font-weight: bold;color: #333; margin-bottom: 0.5rem;}
.Floor002861 .floor-img {display: flex;justify-content: space-between;align-items: center;}
.Floor002861 .floor-img .img {width: 50%;}
.Floor002861 .floor-text {width: calc(700 / 1600 * 100%);}
.Floor002861 .floor-text-title {font-size: 0.18rem;color: #333;line-height: 2;}
.Floor002861 .floor-text-title span{color: #3d55a7; font-weight: bold;}
.Floor002861 .floor-text-btn {width: 0.8rem;height: 0.8rem;background: url(../image/Floor002861-btn2.png) no-repeat center center;background-size: 20% 10%;border-radius: 50%;margin-top: 80px;border: 1px solid #3d55a7;}
.Floor002861 .floor-text-btn:hover {background: url(../image/Floor002861-btn.png) no-repeat center center #3d55a7;}



@media (max-width:780px) {
.Floor002861 {padding: 20px 0;}
.Floor002861 .floor-subtitle{font-size: 0.4rem;margin: 0.24rem 0 0.3rem}
.Floor002861 .floor-img .img,
.Floor002861 .floor-text {width: 100%;}
.Floor002861 .floor-content {font-size: 0.24rem;margin: 10px 0;}
.Floor002861 .floor-img {flex-direction: column;}
.Floor002861 .floor-img img {width: 100%;}
.Floor002861 .floor-text-title {margin-top: 10px;}
.Floor002861 .floor-text {width: 100%;}
.Floor002861 .floor-text-btn {margin-top: 10px;width: 40px;height: 40px;}
}

.Direction{background: url(../image/Direction_bg.png) no-repeat left bottom;}
.Direction .floor-title{font-size: 0.2rem; color: #666666;}
.Direction .floor-subtitle {font-size: 0.52rem;font-weight: bold;color: #3d55a7;margin: 0.3rem 0 0.6rem 0;}




.Floor002470 {padding: 1rem 0 0 0;position: relative;overflow: hidden;}
.Floor002470 .bg {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-position: center center;background-repeat: no-repeat;background-size: cover;z-index: -1;transition: opacity 0.3s;}
.Floor002470 .floor-title-bg {display: flex;flex-direction: column;align-items: flex-end;position: relative;}
.Floor002470 .floor-title {font-size: 0.52rem;color: #3d55a7;font-weight: bold;margin-right: 5%;}
.Floor002470 .floor-content {
    position: relative;
    width: 545px;
    height: 286px;
    border-top: 1px solid rgba(0, 0, 0, .3);
    border-right: 1px solid rgba(0, 0, 0, .3);
    border-radius: 0 60px 0 0;
    padding: 30px 81px 27px 37px;
    margin-top: 51px;
}
.Floor002470 .floor-content-icon01 {
    position: absolute;
    left: -94px;
    top: -61px;
}
.Floor002470 .floor-content-icon02 {
    position: absolute;
    right: 0;
    bottom: -31px;
}
.Floor002470 .floor-content p {
    font-size: 18px;
    color: #333333;
    margin: 10px auto;
}
.Floor002470 .floor-content-title {
    font-size: 1.2rem;
    color: rgba(0, 0, 0, .4);
    margin-top: 10px;
    position: relative;
    width: 100%;
}
.Floor002470 .floor-content-title .scroll-text {
    white-space: nowrap;
    display: inline-block;
    position: relative;
    transform: translateX(0);
    min-width: 100%;
	width: auto;
    text-align: right;
	-webkit-text-stroke: 1px rgba(0, 0, 0, .4);
	color: transparent !important;
}

@media (max-width:780px) {
    .Floor002470 {
        padding: 20px 0;
    }
    .Floor002470 .floor-title {
        font-size: 20px;
        margin: 10px 0;
    }
    .Floor002470 .floor-title-bg {
        align-items: flex-start;
    }
    .Floor002470 .floor-content-icon01, .Floor002470 .floor-content-icon02 {
        display: none;
    }
    .Floor002470 .floor-content {
        border: none;
        width: 100%;
        padding: 0;
    }
    .Floor002470 .floor-content {
        height: auto;
        margin-top: 0;
    }
    .Floor002470 .floor-content-title {
        font-size: 40px;
    }
}
.Floor002462 {
    /* padding: 100px 0; */
    background-color: #fff;
}
.Floor002462 .floor-title {
    font-size: 120px;
    color: #3d55a7;
    margin-top: 10px;
    position: relative;
    overflow: hidden;
    width: 100%;
}
.Floor002462 .floor-title .scroll-text {
    white-space: nowrap;
    display: inline-block;
    position: relative;
    transform: translateX(0);
    width: 100%;
    text-align: right;
}
/* Floor002462 新增内容样式 */
.Floor002462 .floor-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    background: transparent;
    transition: background 0.3s;
    padding: 40px 0 0 0;
}
.f462-main {
    display: flex;
    width: 100%;
    justify-content: space-around;
    align-items: flex-end;
}
.f462-main-item {
    display: flex;
    flex-direction: column;
    width: 50%;
}
.f462-left {
    position: relative;
}
.f462-left-title {
    font-size: 20px;
    color: rgba(255, 255, 255, 0.6);
}
.f462-left-text {
    font-size: 0.52rem;
    color: #ffffff;
    margin: 60px 0;
}
.f462-left img {
    width: 100%;
    border-radius: 8px;
}
.f462-label {
    position: absolute;
    left: 20px;
    bottom: 20px;
    color: #fff;
    font-size: 0.36rem;
}
.f462-right {
    width: 46%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}
.f462-right-top, .f462-right-bottom {
    position: relative;
    margin-top: 30px;
}
.f462-right-top img, .f462-right-bottom img {
    width: 100%;
    border-radius: 8px;
}
.f462-icons {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-top: 1.2rem;
    padding: 0 20px;
}
.f462-icons>div {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    color: #fff;
    font-size: 0.28rem;
    border-left: 1px solid rgba(255, 255, 255, 0.2);
    padding-left: 20px;
    flex: 0 0 auto;
    max-width: 25%;
}
.f462-icons img {
    height: 0.94rem;
    margin-bottom: 10px;
    position: relative;
    top: 0;
    transition: .3s;
}
.f462-icons .item:hover img {
    top: -10px;
}
.Floor002462 .partner {
    padding: 1rem 0;
}
.Floor002462 .partner-title {
    font-size: 0.2rem;
    color: rgba(255, 255, 255, 0.6);
}
.Floor002462 .partner-main {
    display: flex;
    justify-content: space-between;
    margin: 60px 0;
}
.Floor002462 .partner-left {
    flex: 1 1 auto;
    background: url(../image/Floor002462_bg.png) no-repeat left center;
    background-size: 100% 100%;
}
.Floor002462 .partner-left-title {
    font-size: 0.52rem;
    color: #fff;
	font-weight: bold;
}
.Floor002462 .partner-left-btn {
    width: 0.8rem;
    height: 0.8rem;
    background: url(../image/Floor002861-btn2.png) no-repeat center center;
    background-size: 20% 10%;
    border-radius: 50%;
    margin-top: 80px;
    border: 1px solid #3d55a7;
}
.Floor002462 .partner-left-btn:hover {
    background: url(../image/Floor002861-btn.png) no-repeat center center #3d55a7;
}
.Floor002462 .partner-right {
    width: 46%;
}
.Floor002462 .partner-right-title {
    width: 100%;
    background-color: #101010;
    padding:0rem 0.24rem;
    height: 2.6rem;
    display: flex;
    justify-content: center;
    align-items: center;
}
.Floor002462 .partner-right-title:hover {
    border: 1px solid #3d55a7;
    box-shadow: 5px 5px 0 #3d55a7;
}
.Floor002462 .partner-right-title .img {
    display: inline-block;
    font-size: 0;
    position: relative;
}
.Floor002462 .partner-right-title .img img {
    transition: .3s;
    opacity: 1;
	/* max-width: 2.2rem; */
}
.Floor002462 .partner-right-title .img .hov {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    opacity: 0;
}
.Floor002462 .partner-right-title:hover .img .def {
    opacity: 0;
}
.Floor002462 .partner-right-title:hover .img .hov {
    opacity: 1;
}

.Floor002462 .partner-right {position: relative;}
.Floor002462 .partner-right .controls a{position: absolute;bottom: -15%;margin-top: -0.3rem;z-index: 10;display: block;width: 0.5rem;height: 0.5rem;border-radius: 50%;background: no-repeat center center;background-size: auto 0.1rem;cursor: pointer;transition: 0.3s;border: 1px solid rgba(255,255,255,0.6);}
.Floor002462 .partner-right .controls a.prev{right: 10%;background-image: url(../image/Floor003229-btn-prev-white.svg);}
.Floor002462 .partner-right .controls a.next{right: 0;background-image: url(../image/Floor003229-btn-next-white.svg);}
.Floor002462 .partner-right .controls a:not(.swiper-button-disabled):hover{border: 0;background-color: #3D55A7}
.Floor002462 .partner-right .controls a.swiper-button-lock{visibility: hidden;}
.Floor002462 .partner-right .controls a.swiper-button-disabled{cursor: default; opacity: 0.2;}

@media (max-width:1024px) {
.Floor002462 .partner-right .controls a.prev{
    bottom: -20%;
}
.Floor002462 .partner-right .controls a.next{
    bottom: -20%;
}
}


@media (max-width:780px) {
    .Floor002462 {
        padding: 20px 0;
    }
    .Floor002462 .floor-title {
        font-size: 40px;
    }
    .f462-main {
        flex-direction: column;
        align-items: flex-start;
    }
    .f462-main-item {
        width: 100%;
    }
    .f462-left-text {
        margin: 10px 0;
        font-size: 20px;
    }
    .f462-right {
        width: 100%;
    }
    .f462-icons {
        flex-wrap: wrap;
        margin-top: 0.5rem;
    }
    .f462-icons>div {
        max-width: 48%;
        margin-top: 10px;
        width: 48%;
    }
    .Floor002462 .partner {
        padding: 20px 0;
        margin-top: 20px;
    }
    .Floor002462 .partner-main {
        flex-direction: column;
        margin: 20px 0;
    }
    .Floor002462 .partner-left {
        width: 100%;
    }
    .Floor002462 .partner-right {
        width: 100%;
        margin-top: 20px;
        flex-wrap: wrap;
        align-items: stretch;
        justify-content: space-between;
    }
    .Floor002462 .partner-left-title {
        font-size: 20px;
    }
    .Floor002462 .partner-left-btn {
        margin-top: 35px;
        width: 40px;
        height: 40px;
    }
    .Floor002462 .partner-right-title {
        width: 100%;
        padding:0.2rem 0.24rem;
        height: 1.2rem;
    }
}



.news-section {padding: 1rem 0;overflow: hidden;position: relative;}
.news-tle {font-size: 0.2rem;color: #666666;}
.news-header h2 {color: #3d55a7;font-size: 0.52rem;font-weight: bold;margin: 40px 0;line-height: 1.2;}
.news-list-swiper {width: 100%;margin: 0 auto;position: relative;}
.news-list-swiper .swiper-wrapper {display: flex;}
.news-list-swiper .swiper-slide {width: 100%;}
.news-row {display: flex;justify-content: space-between;align-items: flex-start;width: 100%;}
.news-col-left {width: 32%;min-width: 300px;}
.news-col-center, .news-col-right {width: 32%;min-width: 260px;}
.news-list-swiper .swiper-slide-active .news-item {padding-top: 285px;}
.news-list-swiper .swiper-slide-active+.swiper-slide .news-item {padding-top: 196px;}
.news-list-swiper .swiper-slide-active+.swiper-slide+.swiper-slide .news-item {padding-top: 45px;}
.news-list-swiper .swiper-slide-active+.swiper-slide+.swiper-slide+.swiper-slide .news-item {padding-top: 0px;}
.news-title {color: #333333;font-size: 0.22rem;font-weight: bold;margin-bottom: 16px;line-height: 1.3;}
.news-desc {color: #666;font-size: 16px;margin-bottom: 12px;line-height: 1.6;}
.news-date {color: #999;font-size: 16px;margin-bottom: 8px;}
.news-img {width: 220px;height: 123px;margin-top: 16px;}
.news-item {background: none;box-shadow: none;border-radius: 0;padding: 0;margin-bottom: 0;width: 80%;}
.news-header {margin-bottom: 32px;position: absolute;top: 70px;left: 0;}
.news-item:hover .news-title {
    color: #3d55a7;
}
.news-item:hover .news-img {
    box-shadow: 5px 5px 0 #3d55a7;
}
.news-list-swiper .swiper_btn {
    width: 0.8rem;
    height: 0.8rem;
    background-size: 20% 10%;
    border-radius: 50%;
    margin-top: 0.8rem;
    border: 1px solid rgba(0, 0, 0, .1);
}
.news-list-swiper .prev {
    position: absolute;
    bottom: -6%;
    right: 28%;
}
.news-list-swiper .next {
    position: absolute;
    bottom: -6%;
    right: 21%;
}
.news-list-swiper .swiper_btn:hover img {
    filter: brightness(0) invert(1);
}
.news-list-swiper .prev {
    background: url(../image/swiper_prev.png) no-repeat center center;
}
.news-list-swiper .next {
    background: url(../image/swiper_prev.png) no-repeat center center;
    transform: rotate(180deg);
}
.news-list-swiper .prev:hover {
    background-color: #3d55a7;
    background-image: url(../image/swiper_next.png);
    transform: rotate(180deg);
}
.news-list-swiper .next:hover {
    background-color: #3d55a7;
    background-image: url(../image/swiper_next.png);
    transform: rotate(0deg);
}
.news-media {
    position: relative;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 80vh;
    margin-top: 100px;
}
.news-media .txt {
    padding: 100px;
    width: 50%;
}
.news-media .txt .news-media-title {
    font-size: 20px;
    color: rgba(255, 255, 255, 0.6);
}
.news-media .txt .news-media-title-text {
    font-size: 0.52rem;
    color: #fff;
    font-weight: bold;
    margin: 40px 0;
    line-height: 1.2;
}
.news-media .txt .news-media-title-text-en {
    font-size: 0.24rem;
    color: #ffffff;
}
@media (max-width:780px) {
    .news-header {
        position: unset;
    }
    .news-header h2 {
        font-size: 0.4rem;
    }
}


.Homenews{ padding-top: 0; background: url(../image/Homenews_bg.png) no-repeat top center; background-size: auto;}




.play_video {cursor: pointer;}
.news-media .pic {position: absolute;top: 25.5%;right: 6%;transform: translate(-50%, -50%);}
.play_video .play {position: absolute;right: 15%;top: 50%;transform: translate(-50%, -50%);cursor: pointer;z-index: 10;}
.play_video .tit{ color: rgba(255, 255, 255, 0.6); position: relative;right: 200%;top: 50%;transform: translate(-50%, -50%);cursor: pointer;z-index: 10;}
.play_video .play i {display: block;width: .8rem;height: .8rem;border-radius: 50%;background: url(../image/play.png) no-repeat center center;border: 2px solid #fff;position: relative;z-index: 4;}
.play_video .play:before, .play_video .play:after, 
.play_video .play .ring1, .play_video .play .ring2 {position: absolute;content: '';border-radius: 50%;border: 1px solid #fff;opacity: 0.20;animation: scale 3s infinite;}
.play_video .play:before {left: -15px;top: -15px;bottom: -15px;right: -15px;animation-delay: 0.5s;}
.play_video .play:after {left: -28px;top: -28px;bottom: -28px;right: -28px;animation-delay: 1s;}
.play_video .play .ring1 {left: -35px;top: -35px;bottom: -35px;right: -35px;animation-delay: 1.5s;border: 1px solid #fff;opacity: 0.15;pointer-events: none;}
.play_video .play .ring2 {left: -50px;top: -50px;bottom: -50px;right: -50px;animation-delay: 2s;border: 1px solid #fff;opacity: 0.10;pointer-events: none;}
@media (max-width:1024px) {
    .play_video .play i {
        width: .4rem;
        height: .4rem;
    }
	.play_video .tit{right: 120%;}
}
@media (max-width:1024px) {
    .news-list-swiper .swiper-slide-active .news-item {
        padding-top: 0px;
    }
    .news-list-swiper .swiper-slide-active+.swiper-slide .news-item {
        padding-top: 0;
    }
    .news-list-swiper .swiper-slide-active+.swiper-slide+.swiper-slide .news-item {
        padding-top: 0;
    }
    .news-col-left, .news-col-center, .news-col-right {
        width: 100%;
        min-width: 0;
        margin-bottom: 24px;
    }
    .news-list-swiper .prev {
        position: absolute;
        bottom: auto;
        top: 100%;
        left: 28%;
        margin: 0.2rem 0 0;
    }
    .news-list-swiper .next {
        position: absolute;
        bottom: auto;
        top: 100%;
        right: 26%;
        margin: 0.2rem 0 0;
    }
    .news-media {
        height: auto;
        margin-top: 1rem;
    }
    .news-media .txt {
        padding: 40px;
        width: 100%
    }
    .news-media .txt .news-media-title {
        font-size: 15px;
    }
    .news-media .txt .news-media-title-text {
        font-size: 20px;
    }
    .news-media .txt .news-media-title-text-en {
        font-size: 17px;
    }
    .news-section {
        padding: 20px 0;
    }
}
@keyframes scale {
    0% {
        transform: scale(1);
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
    }
    50% {
        transform: scale(0.8);
        -webkit-transform: scale(0.8);
        -ms-transform: scale(0.8);
    }
    100% {
        transform: scale(1);
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
    }
}
@-webkit-keyframes scale {
    0% {
        transform: scale(1);
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
    }
    50% {
        transform: scale(0.8);
        -webkit-transform: scale(0.8);
        -ms-transform: scale(0.8);
    }
    100% {
        transform: scale(1);
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
    }
}
@-ms-keyframes scale {
    0% {
        transform: scale(1);
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
    }
    50% {
        transform: scale(0.8);
        -webkit-transform: scale(0.8);
        -ms-transform: scale(0.8);
    }
    100% {
        transform: scale(1);
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
    }
}
.Bottom002887 {
    background: #232323;
}
.Bottom002887 .bottom-main {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 87px 0;
}
.Bottom002887 .bottom-main-right {
    display: flex;
    align-items: center;
}
.Bottom002887 .bottom-main-right-title {
    margin-right: 30px;
}
.Bottom002887 .bottom-main-right-title .tle {
    font-size: 24px;
    color: #3d55a7;
    text-align: right;
}
.Bottom002887 .bottom-main-right-title .address {
    font-size: 18px;
    color: rgba(255, 255, 255, .7);
    text-align: right;
}
.Bottom002887 .copyright {
    padding: 20px 0;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    line-height: 30px;
    color: rgba(255, 255, 255, 0.6);
}
.Bottom002887 .copyright .fl {
    color: rgba(255, 255, 255, 0.4);
}
.Bottom002887 .copyright a {
    color: rgba(255, 255, 255, 0.4);
}
.Bottom002887 .copyright .fr {
    overflow: hidden;
}
.Bottom002887 .copyright .fr a {
    float: left;
    height: 30px;
    color: rgba(255, 255, 255, 0.6);
}
.Bottom002887 .copyright .fr a {
    display: inline-block;
}
.Bottom002887 .copyright .fr a:not(:last-child):after {
    margin: 0 20px;
    content: '';
    display: inline-block;
    width: 1px;
    height: 12px;
    vertical-align: middle;
    background: rgba(255, 255, 255, 0.2);
}
.Bottom002887 .fix {
    padding-bottom: 10px
}
.Bottom002887 .fix ul {
    display: flex;
    align-items: center;
}
.Bottom002887 .fix ul li {
    position: relative;
    margin-right: 43px;
}
.Bottom002887 .fix ul li:last-child {
    margin-right: 0;
}
.Bottom002887 .fix ul li:last-child::before {
    display: none;
}
.Bottom002887 .fix ul li::before {
    position: absolute;
    content: '';
    top: 4px;
    right: -22px;
    width: 1px;
    height: 11px;
    background: #646678;
    opacity: 0.5;
}
.Bottom002887 .fix ul li a {
    display: block;
    color: rgba(255, 255, 255, 0.4);
    line-height: 20px;
}
.Bottom002887 .fix ul li a:hover, .Bottom002887 .fix ul li a:active, .Bottom002887 .fix ul li a:focus {
    color: #ffffff;
}
@media (max-width:1024px) {
    .Bottom002887 .bottom-main {
        flex-direction: column;
    }
    .Bottom002887 .bottom-main-right {
        flex-direction: column;
    }
    .Bottom002887 .bottom-main-right-title .tle, .Bottom002887 .bottom-main-right-title .address {
        text-align: center;
    }
    .Bottom002887 .fix ul li {
        margin-right: 20px;
    }
    .Bottom002887 .fix ul li::before {
        right: -12px;
    }
}
/* 20250613 */
.Top003198 .hdr {flex: 0 0 auto;display: flex;align-items: center;}
.Top003198 .hdl {flex: 0 0 auto;display: flex;align-items: center;}
.Top003198 menu {flex: 1 1 auto;}
.Top003198 .collect, .Top003198 .open-search {margin-left: 1em;}
.Top003198 menu li {margin-left: calc(28 / 1920 * 100vw);}
.Floor002462 .f462-main .item {overflow: hidden;border-radius: 8px;cursor: pointer;}
.hovimg {overflow: hidden;}
.hovimg img {display: block;width: 100%;transition: .8s;transform: scale(1);}
.hovimg .pic {display: block;width: 100%;transition: .8s;transform: scale(1);background-position: center;background-repeat: no-repeat;background-size: cover;}
.item:hover .hovimg img, .hovimg:hover img, .item:hover .hovimg .pic, .hovimg:hover .pic {transform: scale(1.05);}
.Banner003200 .slider-counter {height: 1.1rem;padding: 0.2rem 0.6rem;bottom: 0;width: 100%;display: flex;align-items: center;right: 0;}
.Banner003200 .slider-counter .line {flex: 1 1 auto;border-bottom: 1px solid rgba(255, 255, 255, 0.3);margin-right: 0.2rem;}
.Banner003200 .lt {position: absolute;z-index: 5;left: 0;bottom: 1rem;width: 100%;padding: 0 0.6rem;font-size: 0.6rem;line-height: 1;color: #3d55a7;}

.videoMask {
    position: fixed;
    z-index: 999;
    background: rgba(0, 0, 0, 0.6);
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: none;
}
.videoMask .videoBox {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 70%;
    max-width: 94%;
}
.videoMask .videoBox video {
    width: 100%;
}
.videoMask .videoBox .close {
    position: absolute;
    right: 5px;
    top: 5px;
    padding: 10px;
    z-index: 10;
    cursor: pointer;
    padding-top: 2%;
}
.videoMask .videoBox .close:before, .videoMask .videoBox .close:after {
    content: "";
    position: absolute;
    width: 100%;
    left: 0;
    top: 50%;
    border-bottom: 1px solid #fff;
}
.videoMask .videoBox .close:before {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
}
.videoMask .videoBox .close:after {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
}
.video_click {
    cursor: pointer;
}
.siderBtns {
    position: fixed;
    right: 0.4rem;
    bottom: 10%;
    z-index: 99;
}
.siderBtns .btn {
    cursor: pointer;
    position: relative;
    width: 0.5rem;
    height: 0.5rem;
    background-color: #3d55a7;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 50%;
}
.siderBtns .btn.gotop {
    display: none;
    background-image: url(../image/top.png);
}
@media (max-width:680px) {
    .videoMask .videoBox {
        width: 80%;
    }
}
@media(max-width:1600px) {
    .Top003198 menu li span {
        font-size: 16px;
    }
}
@media (max-width:1024px) {
    .news-header {
        position: static;
    }
}
@media (max-width:768px) {
    .f462-label {
        font-size: 20px;
    }
    .f462-icons>div {
        font-size: 16px;
    }
    .news-title {
        font-size: 18px;
    }
    .news-list-swiper .swiper_btn {
        width: 40px;
        height: 40px;
    }
    .Bottom002887 {
        font-size: 14px;
    }
    .Bottom002887 .bottom-main {
        padding: 30px 0;
    }
    .Bottom002887 .bottom-main-right-title .address {
        font-size: 14px;
    }
    .news-item {
        width: 100%;
    }
    .news-img {
        width: 100%;
        height: auto;
    }
    .f462-icons img {
        height: 40px;
    }
    .Banner003200 .lt {
        font-size: 24px;
        bottom: 0.6rem;
        padding: 0 0.3rem;
    }
    .Banner003200 .slider-counter {
        font-size: 14px;
        height: 0.8rem;
        padding: 0.2rem 0.3rem;
    }
    .siderBtns {
        right: 0.2rem;
    }
    .Top003198 .collect .collect-text {
        font-size: 14px;
    }
}
/* 20250721 */
.gjxb_item_one .other .list {
    align-items: stretch;
}

.gjxb_item_one .other .left,.gjxb_item_one .other .right {
    display: flex;
    flex-direction: column;
}

.gjxb_item_one .other .ul {
    flex: 1 1 auto;
    width: 100%;
}

.gjxb_item_one .other .tab {
    width: 100%;
    flex: 0 0 auto;
}
/* 20250725 */
.Floor002462 {
    background: none;
}


.f462-left-title {
    color: #333;
}

.f462-left-text {
    color: #3d55a7;
}




.f462-icons>div{color: #333;}


.cxpt_item_three .textwarp .btn {
    display: inline-flex;
    min-width: 2.2rem;
    height: 0.6rem;
    align-items: center;
    justify-content: center;
    background-color: var(--color);
    color: #fff;
    border-radius: 0.5rem;
    transition: all 0.3s;
}
.cxpt_item_three .textwarp .btn:hover{
    color: var(--color);
    background-color: #fff;
    border:1px solid var(--color);
}
.cxpt_item_three .textwarp .btn:hover::after {
    display:none;
}
.cxpt_item_three .textwarp .btn::after {content: '';display: inline-flex;width: 0.17rem;height: 0.9rem;background: url(../image/more.svg) no-repeat center;background-size: contain;flex-shrink: 0;margin-left: 0.2rem;filter: brightness(0) invert(1);}



/* 20251022新增 */
.Homeban{overflow: hidden; position: relative;}
.Homeban li{position: relative;overflow: hidden;}
.Homeban li img{display: block;width: 100%;}
.Homeban .slick-dots{position: absolute;left: 50%;transform: translateX(-50%);z-index: 10; bottom: 5%;}
.Homeban .slick-dots li{margin:0 .1rem !important;width:0.1rem;height:0.1rem;background:#e5e5e5; display: inline-block;border-radius: 0.5rem;}
.Homeban .slick-dots li.slick-active{background:#3d55a7;}
.Homeban .slick-dots li button{display: none;}
.Homeban .ul0{margin-bottom: calc(30 / 610 * 100%);}

@media (min-width:1025px) {
.Homeban .box{ display: flex; flex-wrap: wrap; justify-content: space-between; }
.Homeban .left{width: calc(1280 / 1920 * 100%);}
.Homeban .right{width: calc(610 / 1920 * 100%);}
}
@media(max-width:1024px){
.Homeban .slick-dots{bottom:0.2rem;}
.Homeban .left{margin-bottom: calc(30 / 610 * 100%);}
}


